RubyGems Navigation menu

extjsizable 1.0.2

You can create REST services to be used for Ext JS 4 in an easy manner by calling to_extjs in your models or arrays.

Gemfile
          gem 'extjsizable', '~> 1.0.2'
  
  
  
  
  
  
  

install
          gem install extjsizable -v 1.0.2
  
  
  
  
  
  
  

Authors:

  • Ungue

Owners:

Total downloads 4,582

For this version 1,165

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.4 - April 28, 2012 (9 KB)
  2. 1.0.3 - November 8, 2011 (17 KB)
  3. 1.0.2 - November 8, 2011 (9 KB)
  4. 1.0.1.alpha1 - October 18, 2011 (9 KB)
  5. 1.0.0.alpha1 - August 3, 2011 (8.5 KB)
Show all versions (6 total)